@charset "UTF-8";

:root {
  --txt-base-color: #797979;
  font-size: 16px;
}
img {
  display: block;
  width: 100%;
}
a {
  text-decoration: underline;
}
.sp-ib {
  display: none;
}

/* アニメーション */
body {
  filter: blur(10px);
  opacity: 0;
  transition: filter 1.5s ease, opacity 1s ease;
}
body.show {
  filter: blur(0);
  opacity: 1;
}
.fadein {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 1s ease, transform 1s ease;
}
.fadein.is-show {
  opacity: 1;
  transform: translateY(0);
}

.contents {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.hero__wrap {
  width: 100%;
  aspect-ratio: 2.05 / 1;
  background-image: url(../img/grad_bg_pc.webp);
  background-size: contain;
}
.hero__grad {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-image: linear-gradient(0deg, #ffffff 0, transparent 40%);
}
.hero__copy__wrap {
  container-type: inline-size;
  width: 100%;
  max-width: 1440px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.hero__copy {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
  font-size: 6.4cqw;
  color: #fff;
  margin-top: 2%;
  text-align: center;
  line-height: 1.5;
}
.hero__logo-cube {
  opacity: .46;
  margin-top: 8%;
  max-width: 20%;
}
.hero__logo-cube__img {
  width: 100%;
}
.hero__kuten {
    display: inline-block;
    margin-right: -0.45em;
}
.hero__toten {
    display: inline-block;
    margin-right: -0.5em;
    margin-left: -0.1em;
}

.lead__wrap {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
  color: var(--txt-base-color);
  display: flex;
  flex-direction: column;
  align-items: center;
  font-feature-settings: "palt";
  padding: 0 2rem;
}
.lead__title {
  font-size: 1.75rem;
  line-height: 1.875;
  margin-top: 40px;
}
.lead__txt {
  font-size: 1.25rem;
  line-height: 1.9;
  max-width: 800px;
  margin-top: 60px;
  p {
    margin-bottom: 40px;
  }
}

.logo__playcecube {
  margin-top: 80px;
  max-width: 80%;
}

.info__wrap {
  width: 100%;
  margin-top: 120px;
  background-image: url(../img/grad_bg_pc.webp);
  background-size: cover;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
  text-align: center;
  color: #fff;
  font-size: 1.125rem;
  line-height: 2;
  padding: 24px 1rem;

  dd {
    margin-bottom: 30px;
    &:last-child {
      margin-bottom: 0;
    }
  }

}

.logo__jcpg {
  margin: 80px 0;
}

/* PC1440px以上 */
@media (min-width: 1441px) {
  .hero__wrap {
    aspect-ratio: unset;
    height: 702px;
    background-size: cover;
  }
}

/* SP */
@media (max-width: 767px) {
  .sp-ib {
    display: inline-block;
  }

  .hero__wrap {
    aspect-ratio: 1 / 1.096;
    background-image: url(../img/grad_bg_sp.webp);
    background-size: contain;
  }
  .hero__copy {
    font-size: 10.2cqw;
  }
  .hero__logo-cube {
    max-width: 35%;
  }

  .lead__title {
    font-size: 2rem;
  }
  .lead__txt {
    font-size: 1.375rem;
  }

  .info__wrap {
    background-image: url(../img/grad_bg_sp.webp);
  }
}

/* 幅狭いSP */
@media (max-width: 549px) {
  .sp-ib {
    display: none;
  }
}